Bug 974102 - [abrt] graphviz-2.28.0-26.fc18: gvLayout: Process /usr/bin/dot was killed by signal 11 (SIGSEGV)
Summary: [abrt] graphviz-2.28.0-26.fc18: gvLayout: Process /usr/bin/dot was killed by ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: graphviz   
(Show other bugs)
Version: 18
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0f816620fce0aa6cd569d1caa40...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-13 12:32 UTC by Michael Lytzen Hansen
Modified: 2014-02-05 21:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:48:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.55 KB, text/plain)
2013-06-13 12:32 UTC, Michael Lytzen Hansen
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-13 12:32 UTC, Michael Lytzen Hansen
no flags Details
File: core_backtrace (618 bytes, text/plain)
2013-06-13 12:32 UTC, Michael Lytzen Hansen
no flags Details
File: dso_list (5.86 KB, text/plain)
2013-06-13 12:32 UTC, Michael Lytzen Hansen
no flags Details
File: environ (3.26 KB, text/plain)
2013-06-13 12:32 UTC, Michael Lytzen Hansen
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 12:33 UTC, Michael Lytzen Hansen
no flags Details
File: maps (31.80 KB, text/plain)
2013-06-13 12:33 UTC, Michael Lytzen Hansen
no flags Details
File: open_fds (304 bytes, text/plain)
2013-06-13 12:33 UTC, Michael Lytzen Hansen
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-06-13 12:33 UTC, Michael Lytzen Hansen
no flags Details
File: var_log_messages (316 bytes, text/plain)
2013-06-13 12:33 UTC, Michael Lytzen Hansen
no flags Details

Description Michael Lytzen Hansen 2013-06-13 12:32:35 UTC
Version-Release number of selected component:
graphviz-2.28.0-26.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        dot -Txlib /home/mlh/Documents/netDotTest
crash_function: gvLayout
executable:     /usr/bin/dot
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 gvLayout at gvc.c:95
 #1 gvevent_read at gvevent.c:698
 #2 handle_file_events at gvdevice_xlib.c:423
 #3 xlib_finalize at gvdevice_xlib.c:566
 #4 gvdevice_finalize at gvdevice.c:375
 #5 gvrender_end_job at gvrender.c:139
 #6 gvFinalize at gvcontext.c:67

Comment 1 Michael Lytzen Hansen 2013-06-13 12:32:40 UTC
Created attachment 760652 [details]
File: backtrace

Comment 2 Michael Lytzen Hansen 2013-06-13 12:32:44 UTC
Created attachment 760653 [details]
File: cgroup

Comment 3 Michael Lytzen Hansen 2013-06-13 12:32:48 UTC
Created attachment 760654 [details]
File: core_backtrace

Comment 4 Michael Lytzen Hansen 2013-06-13 12:32:53 UTC
Created attachment 760655 [details]
File: dso_list

Comment 5 Michael Lytzen Hansen 2013-06-13 12:32:57 UTC
Created attachment 760656 [details]
File: environ

Comment 6 Michael Lytzen Hansen 2013-06-13 12:33:01 UTC
Created attachment 760657 [details]
File: limits

Comment 7 Michael Lytzen Hansen 2013-06-13 12:33:05 UTC
Created attachment 760658 [details]
File: maps

Comment 8 Michael Lytzen Hansen 2013-06-13 12:33:09 UTC
Created attachment 760659 [details]
File: open_fds

Comment 9 Michael Lytzen Hansen 2013-06-13 12:33:13 UTC
Created attachment 760660 [details]
File: proc_pid_status

Comment 10 Michael Lytzen Hansen 2013-06-13 12:33:16 UTC
Created attachment 760661 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2013-08-16 04:44:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2013-09-02 13:38:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2013-12-21 13:59:40 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2014-02-05 21:48:32 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.